Business-AuthorizeNet-CIM

Prerequisites

Business-AuthorizeNet-CIM declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.08125.71
XML::Simple0XML-Simple-2.20131.43
XML::Writer0XML-Writer-0.625128.57

Business-AuthorizeNet-CIM declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571